<template>
  <div>
    <iframe
      class="iframe-getabstract"
      :src="
        'https://www.getabstract.com/es/resumen/la-conexion-con-el-cliente/' +
        post +
        '?u=tway&iframe=true'
      "
      frameborder="0"
    />
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae atque
      corrupti laborum accusantium dicta ipsa temporibus? Vel veniam corrupti
      possimus laborum officiis obcaecati excepturi voluptatum? Aperiam aut
      magni inventore laborum?
    </p>
  </div>
</template>

<style lang="scss" scoped>
.iframe-getabstract {
  width: 100% !important;
  height: 93vh !important;
}
</style>

<script>
import GetAbstractService from "@/services/getabstractService";

export default {
  name: "GetAbstract",

  components: {},

  data: () => ({
    post: 26558,
  }),

  created() {
    GetAbstractService.test(this.post)
      .then((response) => {
        console.log(response);
      })
      .catch((err) => this.$log.error(err));
  },

  mounted() {},

  methods: {},
};
</script>
